
html { 
  background: url(images/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;}

a:active {color: #99CCFF}
a:link {color: #99CCFF}
a:visited {color: #9999CC}

/* general site text */
td.text {font-size: 9pt; font-weight: normal; font-style: normal; color: #6699FF;}
td.text2 {font-size: 9pt; font-weight: normal; font-style: normal; color: #ccff99;}
td.text_black {font-size: 9pt; font-weight: normal; font-style: normal; color: #000000;}
td.text_white {font-size: 8pt; font-weight: normal; font-style: normal; color: #ffffff;}
td.text_small {font-size: 8pt; font-weight: normal; font-style: normal; color: #6699FF;}
td.red {font-size: 8pt; font-weight: normal; font-style: normal; color: #ff0000;}
span.red {font-size: 8pt; font-weight: normal; font-style: normal; color: #ff0000;}
span {font-size: 8pt; font-weight: normal; font-style: normal; color: #cccccc;}
span.text {font-size: 8pt; font-weight: normal; font-style: normal; color: #6699FF;}
span.text2 {font-size: 8pt; font-weight: normal; font-style: normal; color: #ccff99;}
span.storetext {font-size: 8pt; font-weight: bold; font-style: normal; color: #CCCCFF;}

div.text {font-size: 9pt; font-weight: normal;  font-style: normal; color: #6699FF;}
div.text2 {font-size: 9pt; font-weight: normal;  font-style: normal; color: #cccccc;}
div.text_black {font-size: 9pt; font-weight: normal;  font-style: normal; color: #000000;}
div.text_white {font-size: 8pt; font-weight: normal;  font-style: normal; color: #ffffff;}

div.text_dark {font-size: 9pt; font-weight: normal;  font-style: normal; color: #666666;}
div.footnote {font-size: 8pt; font-weight: normal; color: #999999;}

/* page title text */
div.title {font-size: 10pt; font-weight: bold; font-style: normal; color: #ffffff;}
td.title {font-size: 10pt; font-weight: bold; font-style: normal; color: #ffffff;}
td.title_dark {font-size: 10pt; font-weight: bold; font-style: normal; color: #666666;}

/* page subheading text */
div.subheading {font-size: 9pt; font-weight: normal; font-style: italic; color: #FFCC66;}
td.subheading {font-size: 9pt; font-weight: normal; font-style: italic;	color: #FFCC66;}
span.subheading {font-size: 9pt; font-weight: normal; font-style: italic;	color: #FFCC66;}

/* footer text */
div.footer {font-size: 12pt; font-weight: normal; font-style: normal; color: #333;}
td.footer {font-size: 12pt; font-weight: normal; font-style: normal; color: #333;}
.footer {font-size: 12pt; font-weight: normal; font-style: normal; color: #333;}
.footer:hover {color: #cccccc}
.footer:visited {color: #ffffff}
.footer:link {color: #0066CC}


/* form field */
font.field {font-size: 8pt; font-weight: normal; font-style: normal; color: #000000; text-align: left;}
/* tiny */
tiny {font-size: xx-small; font-weight: normal; color: #000033;}
/* tiny */
font.small {font-size: xx-small; font-weight: normal; color: #000033;}
/* order form */
font.order_description {font-size: 9px; font-weight: normal; color: #000033;}
/* order form */
font.order_subhead {font-size: 9px; font-weight: normal; color: #000066;}
/* li */
li {font-size: xx-small; font-weight: normal; color: #ffffff;}
.close {font-size: 8pt; font-family: Verdana, sans-serif; color: #ffffff;}
.footer1 {font-size: 8pt; font-family: Verdana, sans-serif; color: #333333;}
td.question {font-size: 9pt; font-weight: normal; font-style: normal; color: #999999;}
td.answer {font-size: 9pt; font-weight: normal; font-style: normal; color: #6699FF;}
/* links page sub-title */
div.linksubtitle {font-size: x-small; font-weight: bold; color: #ffffff;}
/* links page text */
div.linktext {font-size: xx-small; font-weight: normal; color: #000033;}

/* SURVEY */
font.survey_q {font-size: 8pt; font-weight: normal; font-style: normal; color: #ffffff;}
div.survey_q {font-size: 8pt; font-weight: normal; font-style: normal; color: #ffffff;}
td.survey_q {font-size: 8pt; font-weight: normal; font-style: normal; color: #ffffff;}

font.survey_a {font-size: 8pt; font-weight: normal; font-style: normal; color: #ffffcc;}
div.survey_a {font-size: 8pt; font-weight: normal; font-style: normal; color: #ffffcc;}
td.survey_a {font-size: 8pt; font-weight: normal; font-style: normal; color: #ffffcc;}
input.radio {background-color: #000033; font-size: x-small; font-weight: normal; font-family: Verdana, Helvetica, Arial, San-Serif; color: #000000;}

/* navigation starts here */
#navigation{
border-color: #6699FF;
font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
font-size: 11px;
display: block;
padding-bottom: 5px;
padding-left: 15px;
padding-right: 15px;
padding-top: 5px;
border-bottom-width: 0px;
}

#navigation a{
border-color: #6699FF;
font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
font-size: 11px;
color: #CCCCFF;
text-decoration: none;
background-color: #333366;
border-width: 1px;
border-style: solid;
padding-bottom: 5px;
padding-left: 15px;
padding-right: 15px;
padding-top: 5px;
}

#navigation a:hover{
background-color: #CC3333;
}
/* navigation ends here */

INPUT {
background-color: #cccccc;
color: #000000;
font-family: Verdana, Helvetica, Arial, San-Serif;
font-size: 10px;
font-weight: normal;
border-color: #999966; 
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
text-indent: 2px; 
}

textarea {
background-color: #cccccc;
color: #000000;
font-family: Verdana, Helvetica, Arial, San-Serif;
font-size: 10px;
font-weight: normal;
border-color: #999966; 
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
text-indent: 2px; 
}

button {
	FONT-FAMILY: Verdana, Helvetica, Arial, San-Serif;
	font-weight:normal;
	font-size: 2pix;
	color:#ffffff;
	background-color:#6699CC;
	border-color:#99CCFF;
	margin-top:8pt;
	margin-left: .5em;
}